MACHFB(4)

NAME
machfb - accelerated color frame buffer

SYNOPSIS
machfb* at pci?
wsdisplay* at machfb?

DESCRIPTION
The machfb driver supports Sun PCI frame buffer cards based on the ATI ‘Mach64’ chips, such as the Sun PGX and PGX64 boards. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), pci(4), wscons(4), wsdisplay(4)